﻿.page-content-wrapper .page-content {
    margin-left: 0;
}

.page-header.navbar .page-top {
    background-color: #08174f;
}


.erro-msg-wrap {
    text-align: center;
    margin-top: 100px;
    color: #8e8e8e;
}

    .erro-msg-wrap .error-code {
        font-size: 120px;
    }

    .erro-msg-wrap .error-text {
        font-size: 40px;
        margin-bottom: 30px;
    }
